

import Vue from 'vue'
import { DB } from "@/db/db"
import { Toast } from 'vant';
declare module 'vue/types/vue' {
  interface Vue {
    
    // $web3: Web3;
    $db: DB;
    // $bweb3:Web3;
    $toast:Toast
  }
}

declare module 'vue-date-pick';